{% extends 'Emails/base.html.twig' %}
{% block email_content %}
  <table align='center' bgcolor='#fff' border='0' cellpadding='0' cellspacing='0' id='backgroundTable' style='background: #fff;'>
    <tr>
      <td style="padding: 20px;line-height: 1.4;">
        {{ text|raw }}
      </td>
    </tr>
    <tr>
      <td style="padding: 20px;">
        <p>
          {{ 'email.pratica.link'|trans({}, null, locale) }}
          {% set application_url = absolute_url(path('pratica_show_detail', {'pratica': pratica, '_locale': locale})) %}
          {% if pratica.user.anonymous %}
            <a href="{{ absolute_url(path('login_token', {'token': pratica.user.confirmationToken})) }}&return-url={{ application_url }}">{{ 'email.detail_application'|trans({}, null, locale) }}</a>
          {% else %}
            <a href="{{ application_url }}">{{ 'email.detail_application'|trans({}, null, locale) }}</a>
          {% endif %}
        </p>
      </td>
    </tr>
  </table>
{% endblock %}

